html {
  font-size: 62.5%;
  max-width: 100vw;

  @include respond(tabland) {
    font-size: 60%;
  }

  @include respond(tabport) {
    font-size: 58%;
  }

  @include respond(phone) {
    font-size: 55%;
  }
}

body {
  font-size: 15px;
  font-family: $font-2;
  max-width: 100%;
  color: $color-black;
  background-color: #fff;

  // *::-moz-selection,
  // *::selection {
  //   color: #fff;
  //   background-color: $color-sub;
  // }
  &.modal-open {
    overflow: hidden;
  }
}

a {
  color: inherit;
  text-decoration: none;
  outline: none;
  transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;

  &:hover {
    color: $color-main;
    text-decoration: none;
    outline: none;
  }

  &:focus {
    outline: none;
  }

  &[data-toggle="modal"] {
    cursor: pointer;
  }
}

p {
  font-family: $font-1;
  font-size: 18px;
  line-height: 28px;

  &.p {
    &-large {
      font-size: 1.8rem;
      line-height: 1.8;
    }
  }

  i {
    font-weight: 600;
  }

  @include respond(tabland) {
    font-size: 1.8rem;
    line-height: 1.5;
  }
}

button {

  &:hover,
  &:focus {
    outline: none;
  }
}

strong {
  // font-weight: 800
}

.wow {
  animation-delay: 0.5s;
}

.container.row {
  margin: 0 auto;
}

.container {
  @media (min-width: 992px) {
    max-width: 990px;
  }

  @media (min-width: 1201px) {
    max-width: 1200px;
  }

  @media (min-width: 1401px) {
    max-width: 1300px;
  }

  @media (min-width: 1500px) {
    max-width: 1400px;
  }

  @media (min-width: 1600px) {
    max-width: 1588px;
  }

  &-fullwidth {
    max-width: 1920px;
    padding: 0;
  }
}

.hide,
.hidden {
  display: none !important;
}

i.fa-phone {
  transform: rotate(90deg);
}

.sitecontent {
  // min-height: 100vh;
  // padding-top: 112px;
  overflow: hidden;
}

.sitewrapper {
  position: relative;
}

.box {
  padding: 3rem;
  background-color: rgba(#000, 0.8);
  margin-bottom: 3rem;

  &-inner {
    background-color: rgba(#fff, 0.15);
    padding: 2rem;
  }
}

.section {
  position: relative;
  padding: 100px 0;

  &-head {
    margin-bottom: 4rem;
  }

  @include respond(tabland) {
    padding: 4rem 0;

    &-head {
      margin-bottom: 2rem;
    }
  }

  &-bg {
    z-index: -1;
    @include absoldefault;

    img {
      @include imgfit;
    }
  }
}

.custom-modal {
  padding: 0 40px;
}

.daterangepicker {
  font-family: inherit;
}